img
    {
    display: inline;
    border-style: none;
    }
body
    {
    background-color: #FFFFFF;
    min-width: 320px;
    width: responsive;
    height: 100%;
    color: #000000;
    font-family: verdana, arial, helvetica, sans-serif;
    font-size: 15px;
    margin: 0;
    cursor: default;
    }
@font-face
    {
    font-family: BRITANIC;
    src: url(/files/BRITANIC.TTF);
    }
A:link
    {
    text-decoration: none;
    color: #BD5E00;
    transition: color .5s;
    -webkit-transition: color .5s;
    }
A:visited
    {
    text-decoration: none;
    color: #BD5E00;
    }
A:active
    {
    text-decoration: none;
    color: #BD5E00;
    }
A:hover
    {
    text-decoration: none;
    color: #E6E600;
    }
h1
    {
    margin: 0px auto 0px auto;
    padding: 0 0 0 0;
    text-indent: -9999px;
    background: url(/images/Buskers-Bash-Banner.jpg) no-repeat center;
    width: 100%;
    height: 250px;
    display: inline-block;
    background-color: #E6E600;
    background-size: contain, auto;
    }
h2
    {
    margin: 0;
    padding: 0;
    font-weight: normal;
    font-family: BRITANIC, verdana, arial, helvetica, sans-serif;
    }
.navigation
    {
    width: 100%;
    padding: 0;
    margin: 0 auto 0 auto;
    text-align: center;
    font-family: BRITANIC, verdana, arial, helvetica, sans-serif;
    }
.navbutton
    {
    padding: 9.5px 10px;
    background-color: #000000;
    margin: 0;
    transition: background 1s, color 1s;
    -webkit-transition: background 1s, color 1s;
    }
.navbutton:hover
    {
    background-color: #CCCCCC;
    }
.navbuttondrop
    {
    padding: 9.5px 10px;
    background-color: #CCCCCC;
    font-size: 18px;
    margin: 0;
    transition: background 1s, color 1s;
    -webkit-transition: background 1s, color 1s;
    }
.navbuttondrop:hover
    {
    background-color: #000000;
    }
.content
    {
    min-height: 580px;
    margin: 0 auto 0 auto;
    padding: 15px 25px;
    }
.footer
    {
    font-size: 17px;
    width: 100%;
    padding: 0px 0px 5px 0px;
    font-family: Tahoma;
    background-color: #E6E600;
    border-top: 0px solid #FFFFFF;
    color: #333333;
    text-align: center;
    }
@font-face
    {
    font-family: frahv;
    src: url(/files/frahv.ttf);
    }
.franklin
    {
    font-family: frahv, tahoma, sans-serif;
    }
.biodiv
    {
    float:right; 
    margin-left:25px; 
    margin-bottom:10px; 
    min-width:250px;
    max-width:500px;
    min-height:250px;
    width:100%;
    background-color:#E6E600;
    border: solid 4px #000000;
    border-radius:15px;
    -moz-border-radius:15px;
    transition:background-color .5s;
    -webkit-transition:background-color .5s; /* Safari */
    text-align:center;
    color:#000000;
    }
.biodiv:hover
    {
    background-color:#CCCCCC;
    }
.biodiv p
    {
    max-width:100%;
    text-align:center;
    }
.bioinfo
    {
    margin:0;
    padding:0;
    text-align:left;
    color:#FFFFFF;
    font-size:25px;
    font-weight:normal;
    font-family:BRITANIC, verdana, arial, helvetica, sans-serif;
    }
.bioimg
    {
    width:100%;
    border-top-left-radius:12px;
    -moz-border-top-left-radius:12px;
    border-top-right-radius:12px;
    -moz-border-top-right-radius:12px;
    }
.subimgleft
    {
    width:49%;
    float:left;
    margin-bottom:7px; 
    }
.subimgright
    {
    width:49%;
    float:right;
    margin-bottom:7px; 
    }
.socialmedia
    {
    padding: 0px 0px;
    font-family: Tahoma;
    color:#000000;
    text-align:center;
    background:#000000;
    }
.socialbutton
    {
    display: inline-block;
    margin:5px 10px;
    padding:0;
    vertical-align:middle;
    }
.maintitle
    {
    margin:0 0 0px 0;
    font-size:40px;
    color:#000000;
    }
.subtitle
    {
    margin:0 0 0px 0;
    font-size:35px;
    color:#000000;
    }
.mintitle
    {
    margin:0 0 0px 0;
    font-size:30px;
    color:#000000;
    }
p
    {
    max-width:70%;
    }
.footer p
    {
    max-width:100%;
    }
.news
    {
    min-height:150px;
    margin-bottom:25px;
    }
.newsimg
    {
    float:left;
    max-height:150px;
    max-width:250px;
    margin-right:15px;
    border:solid 4px #000000;
    transition:border .5s;
    -webkit-transition:border .5s; /* Safari */
    border-radius:15px;
    -moz-border-radius:15px;
    }
.newsimg:hover
    {
    border:solid 4px #CCCCCC;
    }
table
    {
    padding-bottom:5px;
    border: 0, solid 5px, solid 5px, solid 5px;
    border-radius:15px;
    -moz-border-radius:15px;
    }
th
    {
    color:#FFFFFF;
    border-radius:5px;
    -moz-border-radius:5px;
    font-weight:normal;
    font-family:BRITANIC, verdana, arial, helvetica, sans-serif;
    font-size:35px;
    }
td
    {
    background-color:#FFFFFF;
    border-radius:5px;
    -moz-border-radius:5px;
    }
input
    {
    font-size:18px;
    margin:5px 0 5px 0;
    padding:8px;
    border:solid 2px #f0f0f0;
    color:#757575;
    }
input:Focus
    {
    border:solid 2px #000000;
    color:#000000;
    }
select
    {
    font-size:18px;
    margin:5px 0 5px 0;
    padding:8px;
    border:solid 2px #f0f0f0;
    color:#757575;
    }
select:Focus
    {
    border:solid 2px #000000;
    color:#000000;
    }
textarea
    {
    font-size:18px;
    font-family: Verdana;
    margin:5px 0 5px 0;
    padding:8px;
    border:solid 2px #f0f0f0;
    color:#757575;
    }
textarea:Focus
    {
    border:solid 2px #000000;
    color:#000000;
    }

#flex
    {
    column-width:350px;
    column-left: 400px;
    column-right: 400px;
    column-gap: 25px;
    column-count:3;
    -webkit-column-width:350px;
    -webkit-column-left: 400px;
    -webkit-column-right: 400px;
    -webkit-column-gap: 25px;
    -webkit-column-count:3;
    -moz-column-width:350px;
    -moz-column-left: 400px;
    -moz-column-right: 400px;
    -moz-column-gap: 25px;
    -moz-column-count:3;
    }
.article
    {
    min-width:33%;
    max-width:100%;
    max-width:640px;
    min-width:250px;
    width:100%;
    display: inline-block;
    margin-bottom:25px;
    background-color:#FFFFFF;
    border: solid 2px #000000;
    border-radius:15px;
    -moz-border-radius:15px;
    }
.articleimg
    {
    width:100%;
    margin-bottom:-5px;
    }
.articlettl
    {
    margin:0;
    padding:0 0 3px 0;
    text-align:center;
    font-size:30px;
    color:#FFFFFF;
    background-color:#000000;
    border-top-left-radius:11px;
    -moz-border-top-left-radius:11px;
    border-top-right-radius:11px;
    -moz-border-top-right-radius:11px;
    }
.articletxt
    {
    max-width:100%;
    margin:0 0 0 0;
    padding: 15px;
    color:#000000;
    }